Subject: Re: bug#36069: Menu-based installer unusable through noVNC

From: Robert Vollmert <[email-masked]>
Date: Tue, 11 Jun 2019 09:13:01 +0200

> On 5. Jun 2019, at 23:14, Ludovic Courtès <[email-masked]> wrote:
> 
> Robert Vollmert <[email-masked]> skribis:
> 
>>> On 5. Jun 2019, at 12:39, Ludovic Courtès <[email-masked]> wrote:
>>> 
>>> I’ve never used noVNC, but doesn’t it allow you to zoom out or
>>> something?  The kernel (KMS) knows what it’s doing, so it seems to me
>>> that the problem is that noVNC doesn’t realize what the actual screen
>>> size is.  Does the Internet have something to say wrt. noVNC vs. kmscon?
>> 
>> I don’t seem to get any controls to resize the display; in previous
>> situations it has seemed to switch modes correctly automatically. That
>> said, I’m happy to believe that the bug is with noVNC — I’ve reported
>> it with arpnetworks and will pass it on to noVNC once I know which
>> version is running.
> 
> Alright, let us know how it goes so we can happily close the bug.  :-)

It turns out arpnetworks are running an older forked version of noVNC,
so this might well have been fixed in the meantime. Not solved, but I
don’t intend to pursue this further at this point, will close. At least
it’s on record if it shows up again.

Cheers
Rob